<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 8  (Win32)">
	<META NAME="AUTHOR" CONTENT="Adam Gowdiak">
	<META NAME="CREATED" CONTENT="20060602;12305100">
	<META NAME="CHANGEDBY" CONTENT="Adam Gowdiak">
	<META NAME="CHANGED" CONTENT="20060602;12323200">
	<META NAME="SDFOOTNOTE" CONTENT=";;;;P">
	<META NAME="SDENDNOTE" CONTENT="ARABIC">
	<STYLE>
	<!--
		@page { size: 21.59cm 27.94cm; margin-left: 3.18cm; margin-right: 3.18cm; margin-top: 2.54cm; margin-bottom: 2.54cm }
		P { margin-bottom: 0.21cm }
	-->
	</STYLE>
<SCRIPT LANGUAGE="StarBasic">
<!--
' $LIBRARY: Lib
' $MODULE: Mod
Sub Main 
print "Hello from StarBasic!"
End Sub
' -->
</SCRIPT>
</HEAD>
<BODY LANG="en-US" DIR="LTR" SDONLOAD="Lib.Mod.Main">
<P STYLE="margin-bottom: 0cm"><BR>
</P>
</BODY>
</HTML>

